.indentmenu{
font: 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
height:33px;
}

.indentmenu ul li{
display: inline;

}

.indentmenu ul li a{
float: left;
color: #006699; /*text color*/
padding:4px 0 8px 0;
width:84px;
text-align:center;
text-decoration: none;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px;
background:url(../images/tab-img.png) top left no-repeat;
margin-left:4px;
}

.indentmenu ul li a:visited{
color: #006699;
width:84px;
}
.indentmenu ul li a:hover{
text-decoration: underline;
color: #006699;
background:url(../images/tab-active.png) top left no-repeat;
text-decoration:none;
height:50px;
width:84px;
}


.indentmenu ul li a.selected{
/*color: #006699 !important;*/
background:url(../images/tab-active.png) top left no-repeat;
width:84px;
z-index:10 !important;
height:30px;
}

.tabcontent{
display:none;
}
.tabcontent p{ padding:10px}

tabcontent tr td{ background:#000000;}
@media print {
	.tabcontent {
	display:block !important;
	}
}

.tab-main-bx{height:auto; padding: 20px 0 0 10px; margin-top:-11px; background:url(../images/tab-line.png) top left no-repeat #f7f5eb;}
.table-cls td{ border-bottom:#d4d4d4 solid 1px; padding-bottom:10px; padding-top:10px;}
.right-bdr{border-right:#d4d4d4 solid 2px;}
.no-bdr{ border-right:none !important;}
/*---------------------------------------------------*/

.indentmenu1{
font: 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu1 ul{
margin: 0;
padding: 0;
float: left;
background:#dfdfdf;
border-top:#a4a4a4 solid 1px;
border-left:#a4a4a4 solid 1px;

}

.indentmenu1 ul li{
display: inline;

}

.indentmenu1 ul li a{
float: left;
color: #484848; /*text color*/
padding: 8px 25px;
text-decoration: none;
border-right:#a4a4a4 solid 1px;
}

.indentmenu1 ul li a:visited{
color: #484848;

}
.indentmenu1 ul li a:hover{
text-decoration: underline;
color: #067aba;
background:#f0f0f0;
text-decoration:none;

}


.indentmenu1 ul li a.selected{
color: #067aba !important;
padding-top: 8px; /*shift text down 1px*/
padding-bottom: 8px;
background:#f0f0f0;
}

.tabcontent1{
display:none;
}


.tabcontent span {color: #333333; font-family: Trebuchet MS,Arial,Helvetica,sans-serif; font-size: 12px !important; font-weight: bold; line-height: 30px; padding: 10px 0 0; text-decoration: none;}
/*.tabcontent span{ font-size:16px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#006699; font-weight:bold; padding:10px 0 0 0 ; display:block;line-height: 30px; text-decoration:none}*/
/*.tabcontent span{ font-size:16px; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#006699; font-weight:bold; padding:10px 0 0 0 ; display:block;line-height: 30px;}*/
.tabcontent span hover{ font-size:16px; text-decoration:underline; font-family:Trebuchet MS, Arial, Helvetica, sans-serif; color:#006699; font-weight:bold; padding:10px 0 0 0 ; display:block;line-height: 30px;}
.tabcontent .like{ padding:10px 0 0 0; color:#006699; float:left;width:78px;}
.tabcontent .like a{color:#006699}
.tabcontent p{ color:#333333; padding-right:20px;}


.tabcontent .also-available{ padding:20px 0 40px 10px; color:#666666; font-size:12px; font-weight: bold;}
.tabcontent .also-available a{ padding:10px 10px 0 0; color:#006699;  font-weight: normal;}
.tabcontent ul{ margin:0px; padding:10px 0 0 20px;}
.tabcontent ul li{ padding:0 10px 0 0px; color:#666666; list-style:disc outside;}
.tabcontent .text-heading{ padding:20px 0 40px 10px; color:#666666; font-size:12px; }
.tabcontent .text-heading span{ font-size:12px; color:#333333; font-weight: bold;}
.tabcontent .text-heading span p{color:#333333;}
.tabcontent .text-heading p{ font-size:12px; font-weight:normal; padding:0px; display: inline;}
.tabcontent .text-heading p a{ color:#000000; text-decoration:underline;}
.tabcontent .text-heading p a.hover{ color:#000000; text-decoration:none;}


.tabcontent .text-heading1{ padding:0px 0 10px 10px; color:#666666; font-size:12px; }
.tabcontent .text-heading1 span{ font-size:12px; color:#333333; font-weight: bold;}
.tabcontent .text-heading1 p{ font-size:12px; font-weight:normal; padding:0px;}



.tabcontent tr td{ font-size:10px; color:#000000;}
@media print {
	.tabcontent {
	display:block !important;
	}
}

.tabcontent tr td .field-bx{ background: url(../images/fied-bg.gif) top left no-repeat; width:201px; padding:2px 0 3px 5px; font-size:10px; height:16px; color:#666666;}
.tabcontent tr td .field-bx1{ background: url(../images/field-big-bg.gif) top left no-repeat; width:335px; padding:2px 0 3px 5px; font-size:10px; height:16px; color:#666666;}
.tabcontent tr td .text-area{ background: url(../images/text-area-bg.gif) top left no-repeat; width:317px; height:224px; padding:10px 10px 10px 10px; font-size:10px; color:#666666;}


.tabcontent tr td .submit-btn{background: url(../images/submit-btn.gif) top left no-repeat; float:right; padding-right:25px; padding-top:20px; width: 56px;height:17px;}
.video-frame{ margin:0px;}
.video-frame-thumb{padding:10px 10px 10px 12px; float:left;}

.bottom-tab-line{background:url(../images/tab-line.png) top left no-repeat #f7f5eb; height:5px;}
.tabcontent .like1{ padding:0px 0 0 10px; color:#006699}
.tabcontent .like1 a{color:#006699}


/*css created on 26-sep-2011*/



.topmenu ul li:hover ul{display:block; background:url(../images/drop-down-menu-bg.png) bottom left no-repeat; color:#000000; width:180px; position:absolute; z-index:9999 !important; top:38px;left:-22px; padding:5px 0 30px 15px;}


.tabcontent span.copy{font-size:16px;}
.tabcontent span.copy a {color: #333333; text-decoration: none;}
/*.tabcontent span.copy a{color:#006699; text-decoration:none; }*/
.tabcontent span.copy a:hover{ text-decoration:underline;}



